Subject: bug#54370: network problem or intentional blocking?

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Sun, 13 Mar 2022 16:30:25 +0100

Hi!

On 2022-03-13 15:30, Ludovic Courtès wrote:
> The plan we discussed during the “sysadmin hackathon” a couple
> of months ago was to, for instance, have the DNS entry point to these
> two machines.

Uhm, quick but:

Apparently some browsers (OK, one, and we all know which one) embraces & 
extends the DNS in such a way that this provides the fall-back behaviour 
you seem to expect.  But this is not standard and it won't fly with most 
software.  I checked.

It doesn't in Firefox/IceCat.  Even if it does in current Chrom{e,ium}, 
it might just be an unreliable side-effect.

Kind regards,

T G-R

Sent from a Web browser.  Excuse or enjoy my brevity.